package com.sifang.modules.customer.vo;

public class GetStatusVo {

    private String certNo;

    private String corpCommSerno;

    public GetStatusVo(String corpCommSerno) {
        super();
        this.corpCommSerno = corpCommSerno;
    }

    public String getCertNo() {
        return certNo;
    }

    public void setCertNo(String certNo) {
        this.certNo = certNo;
    }

    public String getCorpCommSerno() {
        return corpCommSerno;
    }

    public void setCorpCommSerno(String corpCommSerno) {
        this.corpCommSerno = corpCommSerno;
    }
}
